FAQ
I have a script (pod2indexed_html-0.1.pl) which I'd like to update.
There is, however, a catch. The new version needs to install two files
that are referenced by the generated HTML. Is there an established
protocol for doing this?

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupscripts @
categoriesperl
postedJan 16, '05 at 7:33p
activeJan 16, '05 at 7:33p
posts1
users1
websiteperl.org

1 user in discussion

Geoffrey Leach: 1 post

People

Translate

site design / logo © 2021 Grokbase